@charset "utf-8";

/* CSS Document */

html,
body {
	/* you need to set this to assign to the main element a min height of 100% */
	height: 100%;
}
.content .zhengwen img {
        width: 98%;
        margin: 10px auto;
        display: block;
}
@media screen and (max-device-width: 320px) {
	body {
		-webkit-text-size-adjust: none
	}
}

@media screen and (max-device-width: 480px) {
	body {
		-webkit-text-size-adjust: none
	}
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) {
	body {
		-webkit-text-size-adjust: none
	}
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
	body {
		-webkit-text-size-adjust: none
	}
}

ul,
li,
h1,
h2,
h3,
a,
img,
p {
	font-family: "Microsoft YaHei", arial !important;
	font-size: 100%;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	border: 0px;
	list-style-type: none;
	
}

body {
	font-family: "微软雅黑";
	color: #313030;
	background-color: #ffffff;
	margin: 0px;
	padding: 0px;
}

.mt20 {
	margin-top: 20px;
}



.pad20 {
	padding: 0 20px;
min-height:200px;
}

.fd {
	clear: both;
}

.fl {
	float: left;
}

.fr {
	float: right
}

.clearfix {
	zoom: 1;
}

.clearfix:after {
	clear: both;
	content: "";
	display: block;
	width: 0;
	height: 0;
	visibility: hidden;
}



.header {
	position: relative;
	height: 100px;
	background: #7f1313;
}

.header .logo {
    display: block;
    width: 260px;
    /* height: 60px; */
    padding:15px 0 0 10px;
}

.header .logo img {
	display: block;
	/* height: 60px; */
	width: 260px;
}

.header .search {
	position: absolute;
	top: 15px;
	right: 10px;
	z-index: 1000;
	display: block;
	width: 35px;
	height: 60px;
	text-indent: -9999em;
	background: url(../images/search_p.png) no-repeat center center #7f1313;
	background-size: 70%;
}

.header .search:hover {
	background-color: #025db8;
}

.header .search span {
	display: none;
}

.header .back {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 50px;
	height: 50px;
	text-indent: -9999em;
	background: url(../images/icon-back.png) no-repeat center center;
	background-size: 12px 20px;
}

.search_con {
	width: 100%;
	height: 30px;
	display: none;
	position: absolute;
	right: -0px;
	z-index: 10;
	/*background-color: rgba(188, 59, 54, 0.8)!important;
	filter: Alpha(opacity=80);*/
	background: #7f1313;
	text-align: left;
	padding: 10px 0px;
	top: 100%;
	text-align: center;
}

.search_but {
	position: relative;
	display: block;
}

.search_con input {
	vertical-align: top;
}

.search_con .text {
	width: 80%;
	border: none;
	height: 30px;
	line-height: 30px;
	padding: 0 5px;
	background: #e8e8e8;
	color: #333333;
}

.search_con .sub {
	width: 12%;
	border: none;
	height: 30px;
	line-height: 30px;
	padding: 0 5px;
	font-size: 12px;
	background: #4b0a0a;
	color: #FFFFFF;
}

.con_bg {
	background: #FFFFFF;
}

.link ul {
	padding-top: 10px;
}

.link ul li {
	width: 25%;
	float: left;
	text-align: center;
}

.link ul li a {
	display: block;
	padding: 15px;
}

.link ul li img {
	width: 80%;
}

.link ul li p {
	font-size: 0.875em;
	text-align: center;
	line-height: 180%;
	color: #878787;
	padding: 5px 0;
}

.newsmation{
	width: 100%;
	margin-top: 15px;
}
.lmname{
	width: 92%;
	margin: 0 auto;
	height: 50px;
	clear: both;
	margin-bottom: 5px;
}
.lmname .xwkx{
	font-size: 1.65em;
	font-family: "microsoft yahei";
	color: #333333;
	width: 50%;
	float: left;
	font-weight: bold;
	height: 50px;
	line-height: 50px;
}
.lmname .moreaa{
font-size: 1em;
    font-family: "microsoft yahei";
    color: #808080;
    width: 20%;
    text-align: right;
    float: right;
    height: 50px;
    line-height: 50px;
    margin: 0;
    border: none;
}
.lmname .moreaa a{
	color: #808080;
}
.newseve{
	width: 94%;
	margin: 0 auto;
}


.news{
	width: 94%;
	margin: 0 auto;
}
.first{
	position: relative;
	width: 100%;
	padding-left: 0;
	background: none;
	overflow: hidden;
	margin-bottom: 15px;
}
.first img{
	width: 100%;
}
.first .newstit{
	width: 100%;
	padding-top: 80%;
	padding-left: 10px;
	background: url(../images/titbj.png) center no-repeat;
	position: absolute;
	bottom: 4px;
	left: 0;
	line-height: 50px;
	font-size: 1em;
	text-align: left;
	font-family: "microsoft yahei";
	color: #ffffff;
}
.first .newstit a{
	color: #ffffff;
}
.newseve li{
	width: 98%;
	height: 45px;
	clear: both;
	padding-left: 15px;
	border-bottom: 1px #cccccc dashed;
	background: url(../images/xwbj.png) left center no-repeat;
}
.newseve .last{
	border-bottom: none;
}
.newseve li .xwkxtit{
	width: 85%;
	font-size: 1em;
	font-family: "microsoft yahei";
	color: #333333;
	height: 45px;
	line-height: 45px;
	float: left;
}
.newseve li .xwkxtit a{
	color: #333333;
}
.newseve li span{
	width: 14%;
	float: right;
	margin-top: 10px;
	font-size: 0.8em;
	font-family: "microsoft yahei";
	color: #666666;
}

.line{
	width: 92%;
	height: 5px;
	margin:15px auto;
	background:#e6e6e6;
	clear:  both;
	/* margin-top: 20px; */
}

.tzgg{
	width: 100%;
}
.tzgg ul{
	width: 90%;
	margin: 0 auto;
}
.tzgg ul li{
	width: 100%;
	height: 50px;
	padding: 10px 0;
	clear: both;
	border-bottom: 1px #cccccc solid;
}
.tzgg ul .last{
	border: none;
}
.tzgg ul li .date{
	width: 17%;
	height: 100%;
	float: left;
	background: #7f1313;
}
.tzgg ul li .date .day{
	font-size:1.25em;
	font-family: "microsoft yahei";
	color: #ffffff;
	width: 100%;
	height: 60%;
	text-align: center;
}
.tzgg ul li .date .mouth{
	font-size:0.6em;
	font-family: "microsoft yahei";
	color: #ffffff;
	text-align: center;
	width: 100%;
	height: 40%;
}
.tzgg ul li .notictit{
	width: 77%;
	float: right;
	font-size:1em;
	font-family: "microsoft yahei";
	color: #4c4c4c;
}
.tzgg ul li .notictit a{
	color: #4C4C4C;
}


.teateam{
	width: 100%;
	margin-top: 10px;
	margin-bottom: 15px;
	clear:  both;
}
.teateam ul{
	margin: 15px auto;
	    margin-bottom: 25px;
	width: 94%;
	clear: both;
	overflow:  hidden;
}
.teateam ul .tea{
	width: 45%;
	float: left;
	background:#f5f5f5;
	padding-bottom: 15px;
}
.teateam ul .tea.one{
	float: left;
}
.teateam ul .tea.two{
	float: right;
}
.teateam ul .tea img{
	width: 100%;
	display: block;
}
.teateam ul .tea .teamessage{
	width: calc(100% - 20px);
	height: calc(50% - 20px);
	padding: 10px;
	clear: both;
}
.teateam ul .tea .teamessage .name{
	font-size:1em;
	margin-right: 10px;
	font-family: "microsoft yahei";
	color: #333333;
	text-align: left;
	float: left;
}
.teateam ul .tea .teamessage .name a{
	color: #333333;
font-weight:bold;
}
.teateam ul .tea .teamessage .locat{
	font-size:1em;
	font-family: "microsoft yahei";
	color: #333333;
	text-align: right;
	float: left;
}
.teateam ul .tea .teamessage .locat a{
	color: #333333;
}
.teateam ul .tea .teamessage .intro{
	width: 100%;
	font-size:0.8em;
	font-family: "microsoft yahei";
	color: #666666;
	text-align: left;
	margin-top: 10px;
	float: left;
}
.teateam ul .tea .teamessage .intro a{
	color: #666666;
}


.footqh{
	width: 100%;
	margin: 0 auto;
	clear:  both;
}


.hasMoreTaba {
	width:94%;
	margin: 0 auto;
	font-family: "Microsoft YaHei";
}

.hasMoreTaba .hd {
	line-height: 60px;
	height: 60px;
	position: relative;
}

.hasMoreTaba .hd .moreee {
	font-family: "microsoft yahei";
	font-size: 14px;
	color: #9b9b9b;
	float: right;
border:none;
}
.hasMoreTaba .hd .moreee a{
	text-decoration: none;
	color: #9b9b9b;
}
.hasMoreTaba .hd ul {
	z-index: 5;
	position: absolute;
	height: 60px;
	overflow: hidden;
	zoom: 1;
	
}

.hasMoreTaba .hd li {
	float: left;
	padding: 0 10px 0 0;
	font-family: "microsoft yahei";
	font-size: 1em;
	color: #666666;
	cursor: pointer;
}

.hasMoreTaba .hd li.on {
	 font-weight: bold; 
	height: 60px;
	font-family: "microsoft yahei";
	line-height: 60px;
	padding-left: 10px;
	background: url(../images/ylbjtu.png) left center no-repeat;
	font-size: 1.25em;
	color: #333333;
}

.hasMoreTaba .bd {
	padding: 0 10px;
	clear: both;
	position: relative;
	width: 94%;
}
.hasMoreTaba .bd .conWrap{
	width: 100% !important;
}
.hasMoreTaba .bd .conWrap .con{
	width:100% !important;
	/* margin-top: 20px; */
	padding: 15px auto;
}
.hasMoreTaba .bd .conWrap .con img{
	width:410px;
}

.hasMoreTaba .bd .conWrap .con ul li {
	width: 100%;
	margin: 0 auto;
	height: 30px;
	padding: 15px 0;
	border-bottom: 1px dashed #cccccc;
}
.hasMoreTaba .bd .conWrap .con ul .last{
	border: none;
}

.hasMoreTaba .bd .conWrap .con ul li a {
	background: url(../images/icon-2.png) no-repeat left center;
	padding-left: 15px;
	display: block;
	color: #313030;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	/* line-height: 150%; */
	font-size: 1em;
	float:  left;
}

.hasMoreTaba .bd .conWrap .con ul li p.date {
	padding-left: 20px;
	color: #999999;
	padding-top: 5px;
	font-size: 0.75em;
	float:  right;
}

.foot {
	margin-top: 15px;
	background: #666666;
	color: #ffffff;
	font-size: 0.75em;
	text-align: center;
	padding:20px 0;
}

.foot a {
	color: #ffffff;
}

.foot p {
	color: #ffffff;
	line-height: 2em;
}

.foot .pc {
	margin: 15px auto;
	width: 100px;
	height: 30px;
	line-height: 30px;
	border: 1px solid #ffffff;
	border-radius: 10px;
	overflow: hidden;
}


.listbjsj{
	width: 100%;
	margin-bottom: 15px;
}
.listbjsj img{
	width: 100%;
}

.list ul {
	padding: 0;
}

.list ul li {
	margin: 20px 0;
	padding: 10px;
	border: 1px dashed #cccccc;
}

.list ul li .title {
	font-size: 1em;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	margin: 8px 0;
	color: #313030;
}

.list ul li .date {
	font-size: 0.75em;
	color: #999;
}
.list ul li .date span.click{
	float: right;
	padding-right: 10px;
}
.list ul li .zhaiyao {
	padding: 5px;
	font-size: 0.75em;
	line-height: 1.8em;
	color: #999;
}

.list ul li .zhaiyao p {
	color: #999;
	text-indent: 2em;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}
.more {
	width: 120px;
	margin: 15px auto;
	border: 1px solid #cea75b;
	border-radius: 17px;
	height: 35px;
	line-height: 35px;
	text-align: center;
}

.more a {
	display: block;
	color: #cea75b;
}


/*内容页开始*/

.content {
	padding: 20px;
	padding-top: 5px;
width:89%;
margin:0 auto;
}

.content .title {
	font-size: 1em;
	line-height: 1.5em;
}

.content .title_2 {
	font-size: 0.875em;
	line-height: 2em;
}

.content .date {
	padding: 10px 0;
	line-height: 2em;
	color: #999999;
	font-size: 0.75em;
	border-bottom: 1px solid #dddddd;
}

.content .zhengwen {
	padding: 10px 0;
width:94%;
margin:0 auto;
}

.content .zhengwen p {
	font-size: 0.875em;
	text-indent: 2em !important;
	line-height: 1.8em;
}

.content .zhengwen img {
	width: 80%;
	margin: 10px auto;
}

.current{
	width: 94%;
	margin: 15px auto;
}

.currertsite{
	right: 10px;
	background: url(../images/icon-dqwz.png) no-repeat left 0px;
	padding-left: 20px;
	height: 30px;
	line-height: 30px;
	margin-top: 10px;
	font-weight: normal;
	color: #888888;
	font-size:  0.75em;
}
.currertsite a{
	font-size: 0.75em;
	color: #888888;
	text-decoration: none;
	font-family: "microsoft yahei";
}
.currertsite .sitejt{
	font-size: 0.75em;
	color: #888888;
	font-family: "microsoft yahei";
}
.currertsite a cite{
	font-size: 0.75em;
	color: #888888;
	font-family: "microsoft yahei";
}


.article_link{
	padding-top:15px;
	width: 94%;
margin:0 auto;
	height:70px;
	padding-bottom: 15px;
}
.article_link a{
	text-decoration: none;
}
.article_link .last{
	font-family: "微软雅黑";
	font-size: 0.9em;
	color: #444444;
	margin-bottom: 15px;
}
.article_link .next{
	font-family: "微软雅黑";
	font-size: 0.9em;
	color: #444444;
}
.article_link .last:hover{
	color: #7f1313;
}
.article_link .next:hover{
	color: #7f1313;
}